Preferred Java(JRE) version to be used for MuTect

vaibhavvskvaibhavvsk Member
edited January 2013 in Ask the GATK team

I have been using the Mutect on both SunJDK Java as well as OpenJDK Java for running mutect jar file. I have faced many exception while using the OpenJDK java. I would like to know the opinion from the members regarding which is best vesion to go with MuTect.

Post edited by Geraldine_VdAuwera on
Tagged:

Best Answer

  • ebanksebanks Broad Institute ✭✭✭✭
    Accepted Answer

    Hi there,

    Although MuTect is built on top of the GATK Engine, this isn't a tool that we wrote. You'll need to contact the authors for support.
    I will add that at this time we only support the Sun/Oracle Java JDK in the GATK; OpenJDK is not supported.

Answers

  • ebanksebanks Broad InstituteMember, Broadie, Dev ✭✭✭✭
    Accepted Answer

    Hi there,

    Although MuTect is built on top of the GATK Engine, this isn't a tool that we wrote. You'll need to contact the authors for support.
    I will add that at this time we only support the Sun/Oracle Java JDK in the GATK; OpenJDK is not supported.

  • vaibhavvskvaibhavvsk Member

    Thanks Eric.
    I have also used GATK and found that Sun JDK is the better one to avoid the various java exceptions.

Sign In or Register to comment.